package com.cftech.cos.uploader.dao;

import com.cftech.core.generic.GenericDao;
import com.cftech.cos.uploader.model.Material;

import java.util.List;
import java.util.Map;

/**
 * 素材上传
 *
 * @author mubo
 * @date: 2017-05-04 16:35
 */
public interface MaterialUploadMapper extends GenericDao<Material> {

    Map<String,Object> fetchSeaechByNumber(Map<String, Object> params);
    List<Material> fetchSearchByPageVo(Map<String,Object> params);
    int countVo(Map<String,Object> params);
}